.version.strato_logos /* version checker */
{
	color: #0000FD;
	background-color: #4CDA6E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 707px;
	min-height: 834px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 13px 22px 42px 21px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 119px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 1px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 296px;
	margin-top: 6px;
}

#u18248-4
{
	z-index: 108;
	width: 393px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	margin-left: 157px;
	margin-top: 7px;
	position: relative;
}

#pu17491-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u17491-4
{
	z-index: 41;
	width: 227px;
	min-height: 55px;
	margin-right: -10000px;
}

#u17492-4
{
	z-index: 45;
	width: 450px;
	min-height: 25px;
	margin-right: -10000px;
	left: 257px;
}

#slideshowu18222
{
	z-index: 49;
	width: 0.01px;
	height: 720px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u18238
{
	position: absolute;
	width: 450px;
	height: 450px;
	background-color: transparent;
	left: 257px;
}

#u18238popup
{
	z-index: 50;
}

#u19179
{
	z-index: 51;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19188
{
	z-index: 53;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19188_img
{
	padding-top: 123px;
	padding-bottom: 123px;
}

#u19197
{
	z-index: 55;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19206
{
	z-index: 57;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19206_img
{
	padding-left: 45px;
	padding-right: 45px;
}

#u19215
{
	z-index: 59;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19224
{
	z-index: 61;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19224_img
{
	padding-left: 68px;
	padding-right: 67px;
}

#u18241
{
	z-index: 63;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19233
{
	z-index: 65;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19242
{
	z-index: 67;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19251
{
	z-index: 69;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19260
{
	z-index: 71;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19269
{
	z-index: 73;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19278
{
	z-index: 75;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u19287
{
	z-index: 77;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u18225
{
	position: absolute;
	width: 227px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 347px;
	top: 23px;
}

#u18225popup
{
	z-index: 79;
}

#u19182
{
	z-index: 80;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u19191
{
	z-index: 82;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u19191_clip
{
	overflow: hidden;
	width: 63px;
	height: 62px;
}

#u19191_img
{
	margin-left: -1px;
	margin-top: 16px;
	margin-bottom: 17px;
}

#u19200
{
	z-index: 84;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u19182.SSSlideLinkSelected,#u19191.SSSlideLinkSelected,#u19200.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 63px;
	height: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19209
{
	z-index: 86;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 9px;
}

#u19209_img
{
	padding-left: 7px;
	padding-top: 1px;
	padding-right: 7px;
}

#u19218
{
	z-index: 88;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 82px;
}

#u19227
{
	z-index: 90;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 155px;
}

#u19209.SSSlideLinkSelected,#u19218.SSSlideLinkSelected,#u19227.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 63px;
	height: 62px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#u19227_img
{
	padding-left: 10px;
	padding-top: 1px;
	padding-right: 10px;
}

#u18226
{
	z-index: 92;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 9px;
}

#u19236
{
	z-index: 94;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 82px;
}

#u19245
{
	z-index: 96;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 155px;
}

#u18226.SSSlideLinkSelected,#u19236.SSSlideLinkSelected,#u19245.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 63px;
	height: 62px;
	min-height: 0px;
	margin: 144px -10000px 0px 0px;
}

#u19254
{
	z-index: 98;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 9px;
}

#u19263
{
	z-index: 100;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 82px;
}

#u19272
{
	z-index: 102;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 155px;
}

#u19254.SSSlideLinkSelected,#u19263.SSSlideLinkSelected,#u19272.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 63px;
	height: 62px;
	min-height: 0px;
	margin: 216px -10000px 0px 0px;
}

#u19281
{
	z-index: 104;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 9px;
}

#u19290
{
	z-index: 106;
	width: 63px;
	height: 62px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 82px;
}

#u19281.SSSlideLinkSelected,#u19290.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 63px;
	height: 62px;
	min-height: 0px;
	margin: 288px -10000px 0px 0px;
}

#u19182_img,#u19200_img,#u19218_img,#u18226_img,#u19236_img,#u19245_img,#u19254_img,#u19263_img,#u19272_img,#u19281_img,#u19290_img
{
	padding-left: 1px;
	padding-top: 1px;
	padding-right: 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

